## python-aiosenz 1.0.0

=== debian/changelog ===
python-aiosenz (1.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:01:45 +0200

python-aiosenz (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079790)

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 14:42:57 +0200
