=== debian/control ===
Source: python-aiosenz
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-authlib,
 python3-httpx,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiosenz
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiosenz.git
Homepage: https://github.com/milanmeu/aiosenz

Package: python3-aiosenz
Architecture: all
Depends:
 python3-authlib,
 python3-httpx,
 ${misc:Depends},
 ${python3:Depends},
Description: Async Typed Python package for the nVent RAYCHEM SENZ RestAPI
 This package provides an async Python wrapper for the nVent Raychem SENZ
 RestAPI. It offers an `AbstractSENZAuth`, where one can handle the OAuth2
 tokens and provide a valid access token in get_access_token(). SENZAuth can be
 used if one does not will to handle the OAuth2 tokens.
